Contido

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Para acceder a esta orde...

#### From the menu bar:

Choose Format - Frame and Object.

## Vincular marcos

Liga o marco seleccionado ao marco seguinte. O texto flúe automaticamente dun marco a outro.

## Desligar marcos

Desliga dous marcos. Só pode quebrar a ligazón entre o marco seleccionado e o de destino.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.

Precisamos da súa axuda!